article:
  anchor_label: "Anchor"
  date: "{{ .Date }}"
  date_updated: "Updated: {{ .Date }}"
  draft: "Draft"
  edit_title: "Edit content"
  reading_time:
    one: "{{ .Count }} min"
    other: "{{ .Count }} mins"
  reading_time_title: "Reading time"
  table_of_contents: "Table of Contents"
  word_count:
    one: "{{ .Count }} word"
    other: "{{ .Count }} words"

author:
  byline_title: "Author"

code:
  copy: "Copy"
  copied: "Copied"

error:
  404_title: "Page Not Found :confused:"
  404_error: "Error 404"
  404_description: "It seems that the page you've requested does not exist."

footer:
  dark_appearance: "Switch to dark appearance"
  light_appearance: "Switch to light appearance"
  powered_by: ""

list:
  externalurl_title: "Link to external site"
  no_articles: "There's no articles to list here yet."

nav:
  scroll_to_top_title: "Scroll to top"
  skip_to_main: "Skip to main content"

search:
  open_button_title: "Search (/)"
  close_button_title: "Close (Esc)"
  input_placeholder: "Search"

sharing:
  email: "Send via email"
  facebook: "Share on Facebook"
  linkedin: "Share on LinkedIn"
  pinterest: "Pin on Pinterest"
  reddit: "Submit to Reddit"
  twitter: "Tweet on Twitter"

shortcode:
  recent_articles: "Recent"
